Page MenuHomePhabricator

Rack and setup db1113 and db1114
Closed, ResolvedPublic

Description

This task will track the racking/setup/installation of 2 new databases (db1113 and db1114) for eqiad. These were ordered on T179191.
As per our IRC chat, Chris will decide racks - the only requirement would be if they can be in different rows.

db1113: B8
db1114: D4

db1113

  • receive in system on procurement task T179191
  • bios/drac/serial setup/testing
  • raid set up to raid 10 (standard db raid)
  • mgmt dns entries added for both asset tag and hostname
  • production dns entries added
  • network port setup
  • operations/puppet update
  • OS installation
  • puppet/salt accept/initial run
  • handoff for service implementation

db1114

  • receive in system on procurement task T179191
  • bios/drac/serial setup/testing
  • raid set up to raid 10 (standard db raid)
  • mgmt dns entries added for both asset tag and hostname
  • production dns entries added
  • network port setup
  • operations/puppet update
  • OS installation
  • puppet/salt accept/initial run
  • handoff for service implementation

Event Timeline

Marostegui triaged this task as Medium priority.Dec 14 2017, 4:30 PM
Marostegui created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 14 2017, 4:30 PM

Change 399314 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/puppet@production] Adding entries for db1113 and 1114 T182896

https://gerrit.wikimedia.org/r/399314

Change 399314 merged by Cmjohnson:
[operations/puppet@production] Adding entries for db1113 and 1114 T182896

https://gerrit.wikimedia.org/r/399314

Cmjohnson updated the task description. (Show Details)Dec 20 2017, 12:19 AM

@Marostegui These are ready for installs.

Marostegui updated the task description. (Show Details)Dec 20 2017, 8:42 AM

Change 400268 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/puppet@production] install_server: Allow reinstall db1113,db1114

https://gerrit.wikimedia.org/r/400268

Change 400268 merged by Marostegui:
[operations/puppet@production] install_server: Allow reinstall db1113,db1114

https://gerrit.wikimedia.org/r/400268

Marostegui moved this task from Next to In progress on the DBA board.Jan 4 2018, 7:24 AM
Marostegui closed this task as Resolved.Jan 4 2018, 8:24 AM